.text-center {
  text-align: center;
  display: block;
}

.pb-8 {
  padding-bottom: 8px !important;
}

.sc-k-wealth .sc-heading {
  gap: 8px !important;
}

.wrapper-box-thumb .box-thumb .img-thumb {
  position: relative;
}

.wrapper-box-thumb .box-thumb .img-thumb::before {
  content: "";
  position: absolute;
  background: url(/SiteCollectionDocuments/personal/invest/hunt-theme/img/icon-play.png);
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.wrapper-box-thumb .box-thumb .img-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.wrapper-box-thumb .box-thumb .desc {
  text-align: left;
  padding-bottom: 4px;
}

.wrapper-box-thumb .box-thumb .title {
  font-weight: 600;
  font-size: 16px;
}

.wrapper-box-thumb .box-thumb .text {
  font-size: 14px;
  color: #666;
}

.highlight-vdo iframe {
  max-width: 850px;
  width: 100%;
  height: 480px;
  margin: 32px auto;
  display: block;
  border-radius: 8px;
}

.video-wrapper iframe {
  max-width: 850px;
  width: 100%;
  height: 480px;
  margin: 32px auto;
  display: block;
  border-radius: 8px;
}

.thumb-vdo .title {
  color: #111111;
  padding: 24px 16px 16px 16px;
  margin: 0;
}



@media screen and (min-width:768px) {
  .wrapper-box-thumb {
    display: flex;
    gap: 16px;
    row-gap: 16px;
    flex-direction: row;
    padding-bottom: 4px;
    flex-wrap: wrap;
    /* margin-left: -8px;
    margin-right: -8px; */
  }

  .wrapper-box-thumb .box-thumb {
    /* width: 25%; */
    width: 273px;
    overflow: hidden !important;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
  }

  .wrapper-box-thumb .inner-box-thumb {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
  }

  .highlight-vdo iframe {
    height: 480px;
  }

  .popup-video .video-wrapper {
    padding: 0 32px;
  }

  .img-thumb::before {
    width: 72px;
    height: 72px;
    background-size: 100% auto !important;
  }
}

@media screen and (max-width:991px) {
  .promotion-list .content .c-g {
    height: 3lh;
    -webkit-line-clamp: 3;
  }
}

@media screen and (max-width:767px) {
  .promotion-list .swiper-wrapper {
    justify-content: center;
  }

  .promotion-list .swiper-wrapper.jc-nm {
    justify-content: normal;
  }

  .mb-sm-8 {
    margin-bottom: 8px !important;
  }

  .mb-sm-16 {
    margin-bottom: 1rem !important;
  }

  .mt-sm-32 {
    margin-top: 1.5rem !important;
  }

  .mb-sm-32 {
    margin-bottom: 1.5rem !important;
  }

  .wrapper-box-thumb {
    display: flex;
    gap: 16px;
    row-gap: 24px;
    flex-wrap: wrap;
    flex-direction: row;
  }

  .wrapper-box-thumb .box-thumb .img-thumb img {
    width: 100%;
    display: block;
    border-radius: 8px;
  }

  .wrapper-box-thumb .box-thumb {
    flex: 0 0 calc(50% - 8px);
  }

  .wrapper-box-thumb .box-thumb {
    width: 50%;
  }

  .img-thumb::before {
    width: 32px;
    height: 32px;
    background-size: 100% auto !important;
  }

  .thumb-vdo .title {
    font-size: 13px;
    padding: 16px 0 0 0;
  }

  .video-wrapper {
    padding: 0 16px;
  }

  .highlight-vdo iframe {
    max-width: 850px;
    width: 100%;
    height: 185px;
    margin: 32px auto;
    display: block;
    border-radius: 8px;
  }

  .video-wrapper iframe {
    max-width: 850px;
    width: 100%;
    height: 185px;
    margin: 32px auto;
    display: block;
    border-radius: 8px;
  }

  .mfp-wrap.mfp-ready .mfp-content {
    border-radius: 8px;
  }

  .mfp-close-btn-in .mfp-close {
    top: 17px;
    right: 1px;
  }
}

.phase1-3 .sc-heading {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px !important;
}

.phase1-3 .sc-heading .sub-title {
  align-items: center;
}

.phase1-3 .sc-heading .detail {
  color: #111111;
}

.phase1-3 .sc-heading .date p:last-child::before {
  display: none;
}

.phase1-3 .table-wrap td .f-icon {
  display: table;
}

.phase1-3 .table-wrap td .icon {
  width: auto;
  height: 13px;
  margin-top: -4px;
}

.phase1-3 .table-accordion tr td:last-child {
  text-align: center;
}

.t-center {
  text-align: center !important;
}

.col-merge {
  background: rgba(64, 82, 93, 0.15) !important;
  border-radius: 0;
  color: #333333;
  text-align: center !important;

}

.c-p1 {
  background: #FCFFFE !important;
}

.c-p2 {
  background: #F4FDFA !important;
}

.c-p3 {
  background: #F3F9F7 !important;
}

.t-10px {
  font-size: 10px !important;
  line-height: 1.5;
}

.f-normal {
  font-weight: 500 !important;
}

.c-gray.f-normal {
  font-weight: 500 !important;
}

td .icon-check {
  position: relative;
}

td .icon-check::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 24px;
  width: 24px;
  background: url(https://www.kasikornbank.com/SiteCollectionDocuments/promotion/mutual-fund-exclusive-growth/img/promotion-all-fund-icon-check.png) no-repeat;
  background-size: 100% auto;
  transform: translate(-50%, -50%);
}

.phase1-3 tr:not(:nth-child(2)) td:first-child {
  border-right: 1px solid #F9F9F9;
  border-bottom-left-radius: 0 !important;
}

.phase1-3 .table-accordion.table-two tr td {
  padding: 12px 16px;
}

.phase1-3 .sc-heading .date p {
  margin-bottom: 0;
  position: relative;
}

.phase1-3 .table-accordion.table-two tr td:last-child {
  text-align: center;
}

@media screen and (min-width:768px) {
  .phase1-3 .sc-heading .date {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
  }

  .phase1-3 .sc-heading .date p::before {
    content: "";
    position: absolute;
    right: -17px;
    top: 0;
    height: 24px;
    width: 1px;
    background: #00A94F;
  }
}

@media screen and (max-width:767px) {

  .phase1-3 .sc-heading .date {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .sc-table-accordion .sc-inner {
    padding-bottom: 8px;
  }
}